Subject: Re: [salud] WGLC for draft-ietf-salud-alert-info-urns-06 ending Tuesday 8 May

From: <[email-masked]>
Date: Thu, 3 May 2012 11:08:24 +0200

Dear colleagues,

I've read the draft and I think it is ready. Thanks to the authors for the good work.

Regards, Martin

> -----Ursprüngliche Nachricht-----
> Von: [email-masked] [mailto:[email-masked]]
> Im Auftrag von Worley, Dale R (Dale)
> Gesendet: Freitag, 20. April 2012 23:29
> An: [email-masked]
> Betreff: [salud] WGLC for draft-ietf-salud-alert-info-urns-06
> ending Tuesday 8 May
>
> [as chair]
>
> As nobody has indicated that there are any remaining issues
> regarding draft-ietf-salud-alert-info-urns-06, I am calling a
> working group last call, ending Tuesday
> 8 May.
>
> Dale
> _______________________________________________
> salud mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/salud
>